CVE-2001-1011
CVSS10.0
发布时间 :2001-07-25 00:00:00
修订时间 :2008-09-05 16:25:27
NMCO    

[原文]index2.php in Mambo Site Server 3.0.0 through 3.0.5 allows remote attackers to gain Mambo administrator privileges by setting the PHPSESSID parameter and providing the appropriate administrator information in other parameters.


[CNNVD]Mambo Site Server index2.php管理员权限提升漏洞(CNNVD-200107-174)

        Mambo Site Server 3.0.0到3.0.5版本的index2.php存在漏洞。远程攻击者可以通过设置PHPSESSID参数以及提供其他参数中适当的管理员信息获取Mambo管理员权限。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:mambo:mambo_site_server:3.0.4
cpe:/a:mambo:mambo_site_server:3.0.3
cpe:/a:mambo:mambo_site_server:3.0.2
cpe:/a:mambo:mambo_site_server:3.0.1
cpe:/a:mambo:mambo_site_server:3.0
cpe:/a:mambo:mambo_site_server:3.0.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1011
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1011
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200107-174
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/6910.php
(VENDOR_ADVISORY)  XF  mambo-phpsessid-gain-privileges(6910)
http://www.securityfocus.com/bid/3093
(VENDOR_ADVISORY)  BID  3093
http://prdownloads.sourceforge.net/mambo/mambov3.0.6.tar.gz
(UNKNOWN)  CONFIRM  http://prdownloads.sourceforge.net/mambo/mambov3.0.6.tar.gz
http://archives.neohapsis.com/archives/bugtraq/2001-07/0569.html
(VENDOR_ADVISORY)  BUGTRAQ  20010725 Serious security hole in Mambo Site Server version 3.0.X
http://www.osvdb.org/1911
(UNKNOWN)  OSVDB  1911

- 漏洞信息

Mambo Site Server index2.php管理员权限提升漏洞
危急 未知
2001-07-25 00:00:00 2006-09-21 00:00:00
远程  
        Mambo Site Server 3.0.0到3.0.5版本的index2.php存在漏洞。远程攻击者可以通过设置PHPSESSID参数以及提供其他参数中适当的管理员信息获取Mambo管理员权限。

- 公告与补丁

        

- 漏洞信息

1911
Mambo Open Source index2.php Administrator Password Bypass
Remote / Network Access

- 漏洞描述

index2.php in Mambo Site Server allows remote attackers to gain Mambo administrator privileges by setting the PHPSESSID parameter and providing the appropriate administrator information in other parameters.

- 时间线

2001-07-24 2001-07-24
2001-07-24 Unknow

- 解决方案

Upgrade to version 4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站